Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DeadlockPolicy Class
Members See Also Send Feedback

A class to represent what lock request(s) should be rejected during deadlock resolution.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public class DeadlockPolicy

Visual Basic (Declaration)
    Public Class DeadlockPolicy

Visual C++
    public ref class DeadlockPolicy

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DeadlockPolicy

# See Also

DeadlockPolicy Members
BerkeleyDB Namespace